Subject: J-1,J-2,F-2,DED: package #1

From: [email-masked] (Miao Ye)
Date: Thu, 5 Aug 93 23:50:29 CDT

******************************************
>From: luo <[email-masked]>
Subject:      I-94
To: lads <[email-masked]>
Content-Length: 1506

My I-94 is in INS center.  If I go to lOCAL INS, I can only give them a copy of
 it and a letter from foreign student office in my uinversity certified my I-94
 was mailed to INS center by the office.  Do you think I will have trouble when
 I send my application as LAD at LOCAL INS.
Any comments are welcome.
luo

**************************************

>From: anonymous <[email-masked]>
Subject:      rejection and acception
To: folks <[email-masked]>

Folks:
I hope someone can summerize the information about INS offices where
the LAD application is rejected or  accepted. I try to give the list below.
Please add and correct it( update on 8/5).

Accepted: Los Angeles, Houston, San Francisco, Memphis, Detroit, Dallas,
Indianapolis, Hawaii, Boston, Miami, Portland....

Rejected: Chicago, New York,...

Accepted but troublesome: ...

*****************************************

>From: [email-masked]
Subject: LAD form filling
To: [email-masked]

I am a CSPA pricipal. My wife and son are LAD. In Form I-485 Part 3. section B,
   they need to fill item "Apply with you ?". How should my wife fill this item
   ?  Should she fill "yes" or "no" ?

*******************************************

>From: [email-masked]
To: [email-masked]

HELP!!!
HI,
I am a LAD. My visa is F2(passport). But the LA INS officer wrote F1 in my I-94
and I-20 when I entered US two years ago.
Is that a big problem? What should I do now?
Thank you!

----- End Included Message -----